# SPDX-FileCopyrightText: 2020 German Aerospace Center (DLR)
# SPDX-License-Identifier: CC0-1.0


[flake8]
max-line-length = 120
# Ignore the unused import errors in these __init__files
# as they are used to define the package interface.
exclude=sample_calculator/calculations/__init__.py,sample_calculator/inputs/__init__.py
